--- 
SERVER_NAME: rails.test
HTTP_ACCEPT_ENCODING: gzip,deflate
HTTP_USER_AGENT: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b3pre) Gecko/2008020507 Firefox/3.0b3pre
HTTP_CACHE_CONTROL: max-age=0
HTTP_IF_NONE_MATCH: "\"4b3ecee644e12a7a2203be7484eaecfc\""
HTTP_ACCEPT_LANGUAGE: en-us,en;q=0.5
HTTP_HOST: rails.test
SERVER_ADDR: 127.0.0.1
SERVER_PROTOCOL: HTTP/1.1
HTTP_KEEP_ALIVE: "300"
REMOTE_ADDR: 127.0.0.1
SERVER_SOFTWARE: Apache/2.2.4 (Ubuntu) mod_fastcgi/2.4.2 PHP/5.2.3-1ubuntu6.3 mod_ssl/2.2.4 OpenSSL/0.9.8e Phusion_Passenger/0.9.6
HTTP_ACCEPT_CHARSET: ISO-8859-1,utf-8;q=0.7,*;q=0.7
DOCUMENT_ROOT: /var/www/projects/app1-foobar/public
REQUEST_URI: /
SERVER_PORT: "80"
QUERY_STRING: ""
REMOTE_PORT: "36128"
SERVER_ADMIN: "[no address given]"
HTTP_ACCEPT: text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
HTTP_CONNECTION: keep-alive
REQUEST_METHOD: GET
